Thread: Toolsdaemon
View Single Post
Old 26 August 2010, 00:18   #5
matthey
Banned
 
Join Date: Jan 2010
Location: Kansas
Posts: 1,284
Quote:
Originally Posted by cosmicfrog View Post
is it possible just to copy the arexx libs from 3.5 to 3.1 to make it work ??
I highly doubt you could retrofit to 3.1. The support is in the new WB and associated libraries. ARexx is much the same as always.

Quote:
edit yep that spec should run wb3.5
I would recommend moving all the way up to AmigaOS 3.9. It shouldn't be any slower than AmigaOS 3.5 and it has more features and less bugs. There is the nice advantage of more patches (BB3) for it too. It can be made faster and memory use reduced more easily.
matthey is offline  
 
Page generated in 0.07774 seconds with 9 queries